fstream File Reference

Go to the source code of this file.

## Classes

class | std::basic_filebuf< _CharT, _Traits >
class | std::basic_fstream< _CharT, _Traits >
class | std::basic_ifstream< _CharT, _Traits >
class | std::basic_ofstream< _CharT, _Traits >

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_FSTREAM

## Detailed Description

This is a Standard C++ Library header.

Definition in file fstream.